
Redmine - Patch #39430

Japanese translation update (r22362)

2023-10-30 10:26 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated text_default_active_job_queue_changed.

Associated revisions

Revision 22405 - 2023-10-30 10:28 - Go MAEDA

Japanese translation update (#39430).

Patch by Go MAEDA.

Revision 22406 - 2023-10-30 10:30 - Go MAEDA

Merged r22405 from trunk to 5.1-stable (#39430).

History

#1 - 2023-10-30 13:34 - Go MAEDA

- Description updated

#2 - 2023-10-31 03:05 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed in r22405.

Files
